  @media (max-width: 991px)  {
    .sme-right { margin-top: 14px; }
    .dma-title { font-size: 44px; }
    .dma-gallery { column-count: 3; }
    .dma-watermark { font-size: 70px; }
  }

  
  @media (max-width: 768px) {
    .dma-title { font-size: 34px; }
    .dma-gallery { column-count: 2; }
    .dma-watermark { font-size: 40px; }
  }
  @media (max-width: 480px) {
    .dma-gallery { column-count: 2; }
    .dma-watermark { font-size: 26px; }
  }